Quantcast

Jump to content

» «
Photo

ELS v5 or v6

5 replies to this topic
LIVE_SlimSlugga713
  • LIVE_SlimSlugga713

    H-Town Nigga

  • Members
  • Joined: 14 Nov 2010

#1

Posted 30 April 2011 - 12:11 PM

does anybody have ELS v5 or v6 because i just found out they got it working for AI police and just my luck gtapolicemods.com is down for moving. if you do can you please upload to megaupload r some file sharing site and place the link here plz plz plz.

AJacobsen1806
  • AJacobsen1806

    Random Norwegian Guy

  • Members
  • Joined: 08 Aug 2010

#2

Posted 30 April 2011 - 03:51 PM

Here is a download link for ELS V6 (click on the text) biggrin.gif

**THIS MODIFICATION IS NOT MADE BY ME, IT IS MADE BY LT.CAINE AT GTAPOLICEMODS.COM**

LIVE_SlimSlugga713
  • LIVE_SlimSlugga713

    H-Town Nigga

  • Members
  • Joined: 14 Nov 2010

#3

Posted 30 April 2011 - 04:00 PM

QUOTE (AJacobsen1806 @ Apr 30 2011, 08:51)
Here is a download link for ELS V6 (click on the text) biggrin.gif

**THIS MODIFICATION IS NOT MADE BY ME, IT IS MADE BY LT.CAINE AT GTAPOLICEMODS.COM**

lol yea i i got it already about an hour ago but thanks bro the only problem is do it work for 1.0.4.0 because i installed it and the lights stay in 1 place sad.gif yes there ELS cars. do i need v5 for 1.0.4.0 or did i do something wrong?

JasperHQ
  • JasperHQ

    Texture Modder

  • Members
  • Joined: 20 Apr 2011

#4

Posted 30 April 2011 - 08:57 PM

do you have asi loader and scripthook ?

LIVE_SlimSlugga713
  • LIVE_SlimSlugga713

    H-Town Nigga

  • Members
  • Joined: 14 Nov 2010

#5

Posted 01 May 2011 - 12:06 AM

QUOTE (JasperHQ @ Apr 30 2011, 13:57)
do you have asi loader and scripthook ?

YES AND FOR SOMEREASON WHEN I USE THE SCRIPT HOOK THEY PROVIDE THE GAME CRASHES. AND I EVEN DOWNLOADED ELS V4 AND THE NETSCRIPT IT PROVIDED CRASH THE GAME TOO EVEN THEY IT SUPPORT 1.0.4.0. and sorry for the caps i was to lazy to stop lol.

AJacobsen1806
  • AJacobsen1806

    Random Norwegian Guy

  • Members
  • Joined: 08 Aug 2010

#6

Posted 17 October 2011 - 06:30 PM

QUOTE (LIVE_SlimSlugga713 @ Saturday, Apr 30 2011, 16:00)
QUOTE (AJacobsen1806 @ Apr 30 2011, 08:51)
Here is a download link for ELS V6 (click on the text)  biggrin.gif

**THIS MODIFICATION IS NOT MADE BY ME, IT IS MADE BY LT.CAINE AT GTAPOLICEMODS.COM**

lol yea i i got it already about an hour ago but thanks bro the only problem is do it work for 1.0.4.0 because i installed it and the lights stay in 1 place sad.gif yes there ELS cars. do i need v5 for 1.0.4.0 or did i do something wrong?

You will need v3 for 1.0.4.0

v4 and v5 are for 1.0.6.0, and v6 is for 1.0.7.0




1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users